Bug 532350 - klipper works incorrectly
Summary: klipper works incorrectly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-workspace
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-01 19:46 UTC by Martin Naď
Modified: 2010-02-05 10:06 UTC (History)
9 users (show)

Fixed In Version: 4.3.5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-31 14:17:38 UTC


Attachments (Terms of Use)

Description Martin Naď 2009-11-01 19:46:54 UTC
Description of problem:
when if I mark some text and try paste someplace paste other  text than I marked or some part of mark text

Version-Release number of selected component (if applicable):
kdebase-4.3.2-3.fc12.x86_64

How reproducible:
sometime

Steps to Reproduce:
1.try copy text and paste somewhere
2.
3.
  
Actual results:
klipper don`t work

Expected results:
klipper work fine

Additional info:
doing only on rawhide(form me)
klipper doing this when if use "copy" 5x for session

Comment 1 Kevin Kofler 2009-11-01 20:57:36 UTC
What application are you pasting from?
What application are you pasting to?

Comment 2 Martin Naď 2009-11-01 22:09:58 UTC
konqueror to koffice;konqueror to jd;

Comment 3 Martin Naď 2009-11-01 22:12:18 UTC
jabbim to konqueror(or conversely)

Comment 4 Rex Dieter 2009-11-01 23:38:20 UTC
When this happens, does clicking on the klipper icon in the systray show the items you've copied?

Comment 5 Martin Naď 2009-11-03 17:50:17 UTC
no just mark text and paste with middle-mouse

Comment 6 Bug Zapper 2009-11-16 14:50:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Martin Naď 2010-01-30 17:03:33 UTC
with kdebase-4.3.5-2.fc12 I have no problem with klipper

Comment 8 Fedora Update System 2010-02-05 01:23:37 UTC
kde-settings-4.3-16.1, kdebase-workspace-4.3.5-2.fc12, kdelibs-4.3.5-2.fc12, kdebase-4.3.5-3.fc12, kdeaccessibility-4.3.5-1.fc12, kdeadmin-4.3.5-1.fc12, kdeartwork-4.3.5-1.fc12, kdebase-runtime-4.3.5-2.fc12, kdebindings-4.3.5-1.fc12, kdeedu-4.3.5-1.fc12, kdegames-4.3.5-1.fc12, kdegraphics-4.3.5-1.fc12, kdemultimedia-4.3.5-1.fc12, kdenetwork-4.3.5-1.fc12, kdepim-4.3.5-1.fc12, kdepim-runtime-4.3.5-1.fc12, kdeplasma-addons-4.3.5-1.fc12, kdesdk-4.3.5-1.fc12, kdetoys-4.3.5-1.fc12, kdeutils-4.3.5-1.fc12, kde-l10n-4.3.5-1.fc12, oxygen-icon-theme-4.3.5-1.fc12, strigi-0.7.1-1.fc12, kdelibs-experimental-4.3.5-1.fc12, kdepimlibs-4.3.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-02-05 01:25:31 UTC
kde-settings-4.2-16.1, kdebase-workspace-4.3.5-2.fc11, kdelibs-4.3.5-2.fc11, kdebase-4.3.5-3.fc11, kdeaccessibility-4.3.5-1.fc11, kdeadmin-4.3.5-1.fc11, kdeartwork-4.3.5-1.fc11, kdebase-runtime-4.3.5-2.fc11, kdebindings-4.3.5-1.fc11, kdeedu-4.3.5-1.fc11, kdegames-4.3.5-1.fc11, kdegraphics-4.3.5-1.fc11, kdemultimedia-4.3.5-1.fc11, kdenetwork-4.3.5-1.fc11, kdepim-4.3.5-1.fc11, kdepim-runtime-4.3.5-1.fc11, kdeplasma-addons-4.3.5-1.fc11, kdesdk-4.3.5-1.fc11, kdetoys-4.3.5-1.fc11, kdeutils-4.3.5-1.fc11, kde-l10n-4.3.5-1.fc11, oxygen-icon-theme-4.3.5-1.fc11, strigi-0.7.1-1.fc11, kdelibs-experimental-4.3.5-1.fc11, kdepimlibs-4.3.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.